@charset "UTF-8";
@font-face {
    font-family: 'Open Sans';
    src: url('fonts/opensans-regular-webfont.eot');
    src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('fonts/opensans-regular-webfont.woff') format('woff'),
         url('fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Raleway';
    src: url('fonts/raleway-regular-webfont.eot');
    src: url('fonts/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-regular-webfont.woff2') format('woff2'),
         url('fonts/raleway-regular-webfont.woff') format('woff'),
         url('fonts/raleway-regular-webfont.ttf') format('truetype'),
         url('fonts/raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

#prices {padding: 20px;}
#prices table { width: 100% }
#prices h3 {font-size: 30px;}
#prices td {padding: 10px;}
#prices table, #prices td, #prices tr {border-bottom: 1px solid #ccc;}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font:inherit;font-size:100%;vertical-align:baseline}
.blogSecondCol > h3{color:#fff}
#services.animated.fadeInUp.projects.heading div.container ul li{width:100%;margin:0 0 20px}
.scrollToTop{width:64px;height:84px;padding:10px;text-align:center;background:#f5f5f5;font-weight:700;color:#444;text-decoration:none;position:fixed;bottom:20px;left:20px;display:none;background:url(../images/arrow_up.svg) no-repeat 0 20px;text-indent:-9999em;z-index: 99;}
.c_input{float:none;width:100%;margin:0}
.c_input:last-child{margin:0}
.c_input_home{width:96%}
.dash{color:#428BCA}
.postcode-input{width:49%!important}
.btn{background-color:transparent;border:2px solid #428BCA;border-radius:0;color:#428BCA;cursor:pointer;font-size:18px;font-weight:700;line-height:40px;width:100%!important;float:none!important;transition:.3s}
.btn:hover{background-color:#428BCA;color:#fff}
textarea{border:0;border-radius:0;color:#1e3d69;height:184px;padding:5px;width:100%!important;display:inline!important}
.textarea-home{width:93%!important}
input[type="text"]{border:0;border-radius:0;color:#1e3d69;height:40px;padding-left:5px;width:100%;margin:0 0 10px}
.scrollToTop:hover{text-decoration:none}
html{line-height:1}
ol,ul{list-style:none}
table{border-collapse:collapse;border-spacing:0}
caption,th,td{text-align:left;font-weight:400;vertical-align:middle}
q,blockquote{quotes:none}
q:before,q:after,blockquote:before,blockquote:after{content:"";content:none}
a img{border:none}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}
*,:before,:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
.container{max-width:1200px;margin-left:auto;margin-right:auto}
.container:after{content:" ";display:block;clear:both}
.animsition{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0}
.darkbackground{background:#efefef}
.darkbackground .whiteBack .right,.darkbackground .whiteBack .left{background:#222}
.darkbackground .whiteBack .right:before,.darkbackground .whiteBack .right:after,.darkbackground .whiteBack .left:before,.darkbackground .whiteBack .left:after{background:#222}
.heading hr{border:2px solid #428bca;width:60%;color:#428bca}
.heading h1{font-weight:800;position:relative;color:#428bca;padding:10px 0;padding-top:20px;font-size:26px}
.heading h1:before,.heading h1:after{content:" ";height:1px;width:5%;position:absolute;right:0;color:#ccc;top:50%;border-top:1px solid #ccc}
.heading h1:before{right:auto;left:0}
.heading small{color:#a3a3a3;font-size:18px}
.whiteBack{position:absolute;bottom:0;width:100%;height:100px;z-index:5001;overflow:hidden}
.whiteBack .right,.whiteBack .left{background:#efefef;height:100%;position:relative}
.whiteBack .right:before,.whiteBack .right:after,.whiteBack .left:before,.whiteBack .left:after{content:" ";display:block;width:150px;height:150px;position:absolute;background:#efefef;top:31%;right:100%;left:-75px;-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.whiteBack .left:after{left:100%;margin-left:-75px;-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.team li svg{position:absolute;top:0;left:0;width:100%;height:100%;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.team li svg line{stroke-width:3;stroke:#428bca;fill:none;-webkit-transition:all .8s ease-in-out;transition:all .8s ease-in-out}
.team li:hover svg line{-webkit-transition-delay:.1s;transition-delay:.1s}
.address-box{padding:0!important;text-align:left!important;line-height:20px}
.address-box div{padding:0!important}
.address-box a{display:inline-block!important;padding:0!important}
.bold{font-weight:700}
.team li svg line.top,.team li svg line.bottom{stroke-dasharray:330 240}
.team li svg line.left,.team li svg line.right{stroke-dasharray:490 400}
.team li:hover svg line.top{-webkit-transform:translateX(-600px);transform:translateX(-600px)}
.team li:hover svg line.bottom{-webkit-transform:translateX(600px);transform:translateX(600px)}
.team li:hover svg line.left{-webkit-transform:translateY(920px);transform:translateY(920px)}
.team li:hover svg line.right{-webkit-transform:translateY(-920px);transform:translateY(-920px)}
.mainHeader{position:fixed;top:0;left:0;right:0;margin:0 auto;z-index:10000;text-align:center}
.mainHeader .container{position:relative;padding:0 20px;background:#efefef;height:100px;z-index:3;-moz-box-shadow:0 4px 10px -7px rgba(0,0,0,0.5);-webkit-box-shadow:0 4px 10px -7px rgba(0,0,0,0.5);box-shadow:0 4px 10px -7px rgba(0,0,0,0.5)}
.mainHeader .container:after,.mainHeader .container:before{content:" ";display:block;width:150px;height:150px;position:absolute;background:#efefef;top:25%;margin-top:-106px;left:100%;margin-left:-75px;z-index:-1;overflow:hidden;-moz-box-shadow:0 4px 10px -11px rgba(0,0,0,0.5);-webkit-box-shadow:0 4px 10px -11px rgba(0,0,0,0.5);box-shadow:0 4px 10px -11px rgba(0,0,0,0.5);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.mainHeader .container:before{left:auto;right:100%;margin-right:-75px;-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg)}
.mainHeader .logo{left:0}
.mainHeader .logo,.mainHeader .call,.mainHeader nav{position:absolute;top:50%;-moz-transform:translate(0,-50%);-ms-transform:translate(0,-50%);-webkit-transform:translate(0,-50%);transform:translate(0,-50%)}
.mainHeader li{display:inline-block;margin:0 20px}
.mainHeader li a{font-size:13px}
.mainHeader a{font-weight:800;text-transform:uppercase}
.mainHeader a:hover{color:#428bca}
.mainHeader nav{left:50%;margin-right:-60%;-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.mainHeader .call{right:20px;font-size:30px}
.activeNav{color:#428bca}
.mobileCallFixed{position:fixed;top:0}
.mobileCall{width:100%;text-align:center;font-size:35px;color:#fff;background:#428bca;padding:15px;-moz-box-shadow:0 0 5px #333;-webkit-box-shadow:0 0 5px #333;box-shadow:0 0 5px #333;display:none;z-index:10000}
.lines-button{padding:40px 12.5px;cursor:pointer;user-select:none;background-color:transparent;border:none;display:none}
.lines{display:inline-block;width:50px;height:7.14286px;background:#428bca;border-radius:3.57143px;transition:.3s;position:relative}
.lines:before,.lines:after{display:inline-block;width:50px;height:7.14286px;background:#428bca;border-radius:3.57143px;transition:.3s;position:absolute;left:0;content:'';-webkit-transform-origin:3.57143px center;transform-origin:3.57143px center}
.lines:before{top:12.5px}
.lines:after{top:-12.5px}
.sliderWrapper{position:relative;max-height:625px;z-index:5400;padding:0!important}
/*
 *  Owl Carousel CSS3 Transitions
 *  v1.3.2
 */

.owl-origin {
	-webkit-perspective: 1200px;
	-webkit-perspective-origin-x : 50%;
	-webkit-perspective-origin-y : 50%;
	-moz-perspective : 1200px;
	-moz-perspective-origin-x : 50%;
	-moz-perspective-origin-y : 50%;
	perspective : 1200px;
}
/* fade */
.owl-fade-out {
  z-index: 10;
  -webkit-animation: fadeOut .7s both ease;
  -moz-animation: fadeOut .7s both ease;
  animation: fadeOut .7s both ease;
}
.owl-fade-in {
  -webkit-animation: fadeIn .7s both ease;
  -moz-animation: fadeIn .7s both ease;
  animation: fadeIn .7s both ease;
}
/* backSlide */
.owl-backSlide-out {
  -webkit-animation: backSlideOut 1s both ease;
  -moz-animation: backSlideOut 1s both ease;
  animation: backSlideOut 1s both ease;
}
.owl-backSlide-in {
  -webkit-animation: backSlideIn 1s both ease;
  -moz-animation: backSlideIn 1s both ease;
  animation: backSlideIn 1s both ease;
}
/* goDown */
.owl-goDown-out {
  -webkit-animation: scaleToFade .7s ease both;
  -moz-animation: scaleToFade .7s ease both;
  animation: scaleToFade .7s ease both;
}
.owl-goDown-in {
  -webkit-animation: goDown .6s ease both;
  -moz-animation: goDown .6s ease both;
  animation: goDown .6s ease both;
}
/* scaleUp */
.owl-fadeUp-in {
  -webkit-animation: scaleUpFrom .5s ease both;
  -moz-animation: scaleUpFrom .5s ease both;
  animation: scaleUpFrom .5s ease both;
}

.owl-fadeUp-out {
  -webkit-animation: scaleUpTo .5s ease both;
  -moz-animation: scaleUpTo .5s ease both;
  animation: scaleUpTo .5s ease both;
}
/* Keyframes */
/*empty*/
@-webkit-keyframes empty {
  0% {opacity: 1}
}
@-moz-keyframes empty {
  0% {opacity: 1}
}
@keyframes empty {
  0% {opacity: 1}
}
@-webkit-keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@-moz-keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@-webkit-keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@-moz-keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@-webkit-keyframes backSlideOut {
  25% { opacity: .5; -webkit-transform: translateZ(-500px); }
  75% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
}
@-moz-keyframes backSlideOut {
  25% { opacity: .5; -moz-transform: translateZ(-500px); }
  75% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
}
@keyframes backSlideOut {
  25% { opacity: .5; transform: translateZ(-500px); }
  75% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
}
@-webkit-keyframes backSlideIn {
  0%, 25% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; -webkit-transform: translateZ(-500px); }
  100% { opacity: 1; -webkit-transform: translateZ(0) translateX(0); }
}
@-moz-keyframes backSlideIn {
  0%, 25% { opacity: .5; -moz-transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; -moz-transform: translateZ(-500px); }
  100% { opacity: 1; -moz-transform: translateZ(0) translateX(0); }
}
@keyframes backSlideIn {
  0%, 25% { opacity: .5; transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; transform: translateZ(-500px); }
  100% { opacity: 1; transform: translateZ(0) translateX(0); }
}
@-webkit-keyframes scaleToFade {
  to { opacity: 0; -webkit-transform: scale(.8); }
}
@-moz-keyframes scaleToFade {
  to { opacity: 0; -moz-transform: scale(.8); }
}
@keyframes scaleToFade {
  to { opacity: 0; transform: scale(.8); }
}
@-webkit-keyframes goDown {
  from { -webkit-transform: translateY(-100%); }
}
@-moz-keyframes goDown {
  from { -moz-transform: translateY(-100%); }
}
@keyframes goDown {
  from { transform: translateY(-100%); }
}

@-webkit-keyframes scaleUpFrom {
  from { opacity: 0; -webkit-transform: scale(1.5); }
}
@-moz-keyframes scaleUpFrom {
  from { opacity: 0; -moz-transform: scale(1.5); }
}
@keyframes scaleUpFrom {
  from { opacity: 0; transform: scale(1.5); }
}

@-webkit-keyframes scaleUpTo {
  to { opacity: 0; -webkit-transform: scale(1.5); }
}
@-moz-keyframes scaleUpTo {
  to { opacity: 0; -moz-transform: scale(1.5); }
}
@keyframes scaleUpTo {
  to { opacity: 0; transform: scale(1.5); }
}
/*
* 	Owl Carousel Owl Demo Theme
*	v1.3.3
*/

.owl-theme .owl-controls{
	margin-top: 10px;
	text-align: center;
}

/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div{
	color: #FFF;
	display: inline-block;
	*display: inline;/*IE7 life-saver */
	margin: 5px;
	padding: 3px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background: #869791;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
}
/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	text-decoration: none;
}

/* Styling Pagination*/

.owl-theme .owl-controls .owl-page{
	display: inline-block;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #869791;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

/* preloading images */
.owl-item.loading{
	min-height: 150px;
	background: url(AjaxLoader.gif) no-repeat center center
}

#owl-demo{position:relative;max-height:625px}
#owl-demo img{width:100%}
#owl-demo .item{max-height:625px;overflow:hidden;margin-bottom:-3px}
#owl-demo .content{position:fixed;z-index:9000;bottom:1px;width:100%;text-align:center;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;-moz-transform:translate3d(0,300px,0);-webkit-transform:translate3d(0,300px,0);transform:translate3d(0,300px,0)}
#owl-demo .h1,#owl-demo .h2{padding:20px}
#owl-demo .h1{background:rgba(0,0,0,0.2)}
#owl-demo .h2{background:rgba(66,139,202,0.7)}
#owl-demo h1,#owl-demo h2{color:#fff;text-align:center;margin:0 auto;font-weight:300;line-height:1em;text-shadow:0 1px 2px rgba(0,0,0,0.6)}
#owl-demo h1{width:800px;font-size:45px}
#owl-demo h2{width:700px;line-height:1.25em}
#owl-demo .active .content{-moz-animation:content 1s ease .5s forwards;-webkit-animation:content 1s ease .5s forwards;animation:content 1s ease .5s forwards}
#owl-demo .activeSlide .content{-moz-animation:contentChange 1s ease forwards;-webkit-animation:contentChange 1s ease forwards;animation:contentChange 1s ease forwards}
#owl-demo .owl-controls{position:absolute;bottom:-30px;left:0;right:0;z-index:6000}
.first{text-align:center;padding:70px 0;position:relative}
.first li{display:inline-block;width:33%;padding:0 20px;border-right:1px solid #d4d4d4;min-width:227px}
.first li:last-child{border:none}
.first h3{font-size:16px;font-weight:800;margin-top:20px;margin-bottom:10px}
.first .whiteBack{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0}
.services{background:#222;text-align:center;position:relative;overflow:hidden;max-height:0;padding:0;-moz-transition:max-height 3s ease-out;-o-transition:max-height 3s ease-out;-webkit-transition:max-height 3s ease-out;transition:max-height 3s ease-out}
.services ul{margin:50px 0}
.services li{display:inline-block;width:33%;padding:0 20px}
.services li div{padding:0 30px;border-bottom:1px solid gray;margin-bottom:30px}
.services h3,.services p{color:#efefef}
.services h3{font-size:26px;margin-bottom:15px;text-transform:capitalize}
.services p{font-weight:300}
.services img{width:100%;-moz-border-radius-topleft:15px;-webkit-border-top-left-radius:15px;border-top-left-radius:15px;-moz-border-radius-topright:15px;-webkit-border-top-right-radius:15px;border-top-right-radius:15px;margin-bottom:-3px}
.services a{background:#428bca;border:2px solid #428bca;padding:15px 30px;color:#fff;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;position:relative;z-index:7000}
.services a:hover{background:transparent}
.services .whiteBack{z-index:6000;overflow:visible}
.projects{padding:60px 0;text-align:center;position:relative;background:#efefef}
.projects h2,.projects small{color:#666}
.projects li{width:29%;display:inline-block;margin:20px;position:relative;text-align:center;overflow:hidden}
.projects li .back{background:rgba(66,139,202,0.5);position:absolute;height:100%;width:100%;top:-100%;z-index:1;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;-webkit-transition:all .2s ease-out;transition:all .2s ease-out}
.projects li .content{position:absolute;top:-50%;left:50%;margin-right:-50%;-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);z-index:2;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;-webkit-transition:all .2s ease-out;transition:all .2s ease-out}
.projects li h3,.projects li span,.projects li small{color:#efefef;font-weight:300;text-transform:uppercase}
.projects li h3{font-size:18px;font-weight:600;margin-bottom:10px}
.projects li span{font-size:100px;font-weight:100}
.projects li small{font-size:14px;font-weight:300}
.projects li a{height:100%;width:100%;top:0;z-index:3}
.projects li img{margin-bottom:-3px}
.projects li img:hover{cursor:pointer}
.projects li:hover .content{top:50%}
.projects li:hover .back{top:0}
.projects ul{margin-top:50px}
.backImg{background:url(../images/testimonials.jpg) no-repeat center 10%;background-attachment:fixed;-moz-background-size:cover;-o-background-size:cover;-webkit-background-size:cover;background-size:cover;text-align:center;position:relative}

#floating_bar {
    bottom: 5px !important;
	height: 125px;
	right: 5px;
	position: fixed;
	width: 225px;
	z-index: 100;
}
#floating_bar_girl_pic {
	bottom: 44px;
	display: block;
	height: 191px;
	left: 0;
	position: absolute;
	width: 223px;
	z-index: 1;
}
#floating_bar_girl a.floating_bar_big_but {
	background: #428BCA none repeat scroll 0 0;
	bottom: 0;
	color: #ffffff;
    border: 1px solid #fff;
	display: block;
	font-size: 22px;
	font-weight: 800;
	height: 44px;
	left: 0;
	line-height: 44px;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	transition: all 0.2s ease-in-out 0s;
	width: 210px;
	z-index: 100;
}
#chatdiv{
    z-index: 9999;
}
@media (-webkit-min-device-pixel-ratio: 0) {
.backImg{background-attachment:scroll}
}
.backImg .overlay{background:rgba(0,0,0,0.5)}
.backImg .container{padding:60px 0}
.backImg #percent{font-size:80px;color:#efefef;position:relative;top:70px}
.backImg #svg{width:300px;height:300px;margin-top:-100px}
.backImg p{color:#efefef;font-size:18px;margin-bottom:30px}
.backImg p.caption{font-size:14px}
.backImg small{font-size:14px;color:#efefef}
.backImg img{margin-bottom:20px}
.teamWrapper{position:relative}
.team{text-align:center;padding:60px 0}
.team h2,.team small{color:#666}
.team ul{margin-top:30px}
.team li{display:inline-block;width:21.5%;padding:50px 20px;position:relative;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;margin:0 2%;-moz-transition:all 1s ease-out 1s;-o-transition:all 1s ease-out 1s;-webkit-transition:all 1s ease-out;-webkit-transition-delay:1s;transition:all 1s ease-out 1s}
.team li:last-child{margin-right:0}
.team li:first-child{margin-left:0}
.team img{width:90%;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;margin-bottom:30px;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0}
.team h3{margin-bottom:20px;font-weight:700;text-transform:capitalize;color:#666}
.team p{font-family:"Open Sans",sans-serif;font-size:14px;font-weight:300;color:#666}
.team h3,.team p{position:relative;top:-30px;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0}
.work{background:#222;padding:90px 0;position:relative}
.work .contentLeft{width:60%;margin:0 auto 30px}
.work .contentRight{width:55%;text-align:center;padding-left:5%;border-left:1px solid gray;float:right}
.work iframe{width:100%}
.work h2{font-size:26px;font-weight:700;margin-bottom:20px}
.work p{margin-bottom:10px}
.work h2,.work p{color:#efefef}
.contactUs{padding:90px 0;font-size:12px;color:#666;text-align:center;position:relative}
.contactUs h2{color:#666;font-size:26px}
.contactUs small{display:block;margin-bottom:50px}
.contactUs small:before,.contactUs small:after{content:'';display:table}
.contactUs small:after{clear:both}
.contactUs .left{width:45%;padding-right:30px;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:1}
.contactUs .left div{background:#fff;padding:50px 40px}
.contactUs .left div img{margin-bottom:30px}
.contactUs .left p{margin-bottom:10px}
.contactUs .left h3{font-size:20px;font-weight:700;margin-bottom:20px}
.contactUs .right{width:65%}
.contactUs tr{width:50%;float:left;padding:0 10px;margin:5px 0}
.contactUs tr.message{width:100%}
.contactUs td{display:block;margin:3px 0}
.contactUs input:focus,.contactUs textarea:focus{outline:0;-moz-box-shadow:#428bca 2px 0 10px;-webkit-box-shadow:#428bca 2px 0 10px;box-shadow:#428bca 2px 0 10px}
.contactUs input.stinput,.contactUs textarea.stinput{min-width:100px}
.contactUs a{color:#428bca;padding:10px 25px;display:block;text-align:center;margin:0 auto}
.contactUs a:hover{color:#EFEFEF}
#perspective > div > div > main > section.contactUs.container.heading > div.right > div > center > input{width:200px!important;padding:20px;margin-top:20px;background:none;border:2px solid #1486C6;line-height:0;color:#1486C6}
#perspective > div > div > main > section.contactUs.container.heading > div.right > div > center > input:hover{cursor:pointer;background:#1486C6;color:#fff}
#contacttb > tbody > tr:nth-child(6) > td > textarea{width:100%!important}
#contacttb tbody tr td input{margin-top:5px}
#quote_g_form.rounded div.rqBoxline label{padding:10px 0;display:block;color:#2f2f2f!important}
#getquote_form > div:nth-child(3){position:static!important;padding:20px!important}
.blogSecondCol h3{line-height:1.5em}
footer div.container section.contact ul li a img{position:relative;top:6px}
#perspective > div > div > main > div > div.whiteBack,#perspective > div > div > main > section.others.heading.darkbackground > div.whiteBack{height:0}
.copy div.container section.contact ul li,.copy div.container section.about ul li{margin-right:10px;float:left}
.contactUs.container.heading div.left.contactUsAnima,.contactUs.container.heading div.right{width:50%}
#quote_g_form{width:70%;margin:0 auto}
.others{background:url(../images/laptop.jpg) no-repeat center center;background-attachment:fixed;-moz-background-size:cover;-o-background-size:cover;-webkit-background-size:cover;background-size:cover;text-align:center;position:relative}
#Testimonials{max-height:120px;overflow:hidden}
#latestTestimonials{color:#fff;width:50%;margin:0 auto;line-height:1.5em}
#latestTestimonials .testimonials_text{margin-bottom:20px}
@media (-webkit-min-device-pixel-ratio: 0) {
.others{background-attachment:scroll}
}
.others .overlay{background:rgba(0,0,0,0.5);padding:50px 0}
.others li{display:inline-block;width:20%}
.others small{display:block;margin-bottom:50px;color:#efefef}
.others a{position:relative;z-index:6000}
footer{padding:60px 0;background:#222}
footer h3,footer p,footer a,footer small,footer h4{color:#efefef}
footer h3{font-size:16px;font-weight:800;margin-bottom:10px}
footer p,footer a{font-size:13px;line-height:1.5em}
footer small{font-size:12px;display:block;margin-bottom:10px}
footer section{width:25%;float:left;margin-bottom:20px}
footer section:last-child{margin-bottom:0}
footer a:hover{color:#666}
footer .contact ul{margin-top:30px}
footer .contact li{display:inline-block;margin:0 10px}
footer .contact a{padding:15px;background:#428bca;border:1px solid #428bca;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%}
footer .contact a:hover{padding:20px;background:transparent}
footer .about{width:20%}
footer .serviceLinks{width:30%}
.main div.first.darkbackground,.main section.services.heading.servicesAnima,.main section.teamWrapper.darkbackground,.main section.others.heading.darkbackground div.overlay{display:none}
.copy{background:#000;padding:15px 0;color:#999}
.copy p{color:#999;float:left}
.copy a{color:#999;font-size:13px}
.copy a:hover{color:#428bca}
.copy #sitemap{float:right}
@-moz-keyframes slider {
to{-moz-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
@-webkit-keyframes slider {
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
@keyframes slider {
to{-moz-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
.main{-moz-animation:slider 1s ease .5s forwards;-webkit-animation:slider 1s ease .5s forwards;animation:slider 1s ease .5s forwards}
@-moz-keyframes sliderWrapperAnima {
to{-moz-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
@-webkit-keyframes sliderWrapperAnima {
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
@keyframes sliderWrapperAnima {
to{-moz-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
.sliderWrapperAnima{-moz-animation:sliderWrapperAnima 1s ease .5s forwards;-webkit-animation:sliderWrapperAnima 1s ease .5s forwards;animation:sliderWrapperAnima 1s ease .5s forwards}
@-moz-keyframes listAnimate {
to{top:0;opacity:1}
}
@-webkit-keyframes listAnimate {
to{top:0;opacity:1}
}
@keyframes listAnimate {
to{top:0;opacity:1}
}
@-moz-keyframes content {
0%,60%,75%,90%,100%{-webkit-animation-timing-function:cubic-bezier(0.215,0.61,0.355,1);animation-timing-function:cubic-bezier(0.215,0.61,0.355,1)}
0%{opacity:0;-webkit-transform:translate3d(0,3000px,0);transform:translate3d(0,3000px,0)}
60%{opacity:1;-webkit-transform:translate3d(0,-20px,0);transform:translate3d(0,-20px,0)}
75%{-webkit-transform:translate3d(0,10px,0);transform:translate3d(0,10px,0)}
90%{-webkit-transform:translate3d(0,-5px,0);transform:translate3d(0,-5px,0)}
100%{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
@-webkit-keyframes content {
0%,60%,75%,90%,100%{-webkit-animation-timing-function:cubic-bezier(0.215,0.61,0.355,1);animation-timing-function:cubic-bezier(0.215,0.61,0.355,1)}
0%{opacity:0;-webkit-transform:translate3d(0,3000px,0);transform:translate3d(0,3000px,0)}
60%{opacity:1;-webkit-transform:translate3d(0,-20px,0);transform:translate3d(0,-20px,0)}
75%{-webkit-transform:translate3d(0,10px,0);transform:translate3d(0,10px,0)}
90%{-webkit-transform:translate3d(0,-5px,0);transform:translate3d(0,-5px,0)}
100%{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
@keyframes content {
0%,60%,75%,90%,100%{-webkit-animation-timing-function:cubic-bezier(0.215,0.61,0.355,1);animation-timing-function:cubic-bezier(0.215,0.61,0.355,1)}
0%{opacity:0;-webkit-transform:translate3d(0,3000px,0);transform:translate3d(0,3000px,0)}
60%{opacity:1;-webkit-transform:translate3d(0,-20px,0);transform:translate3d(0,-20px,0)}
75%{-webkit-transform:translate3d(0,10px,0);transform:translate3d(0,10px,0)}
90%{-webkit-transform:translate3d(0,-5px,0);transform:translate3d(0,-5px,0)}
100%{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
@-moz-keyframes contentChange {
0%{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
20%{-webkit-transform:translate3d(0,10px,0);transform:translate3d(0,10px,0)}
40%,45%{opacity:1;-webkit-transform:translate3d(0,-20px,0);transform:translate3d(0,-20px,0)}
100%{opacity:0;-webkit-transform:translate3d(0,2000px,0);transform:translate3d(0,2000px,0)}
}
@-webkit-keyframes contentChange {
0%{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
20%{-webkit-transform:translate3d(0,10px,0);transform:translate3d(0,10px,0)}
40%,45%{opacity:1;-webkit-transform:translate3d(0,-20px,0);transform:translate3d(0,-20px,0)}
100%{opacity:0;-webkit-transform:translate3d(0,2000px,0);transform:translate3d(0,2000px,0)}
}
@keyframes contentChange {
0%{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
20%{-webkit-transform:translate3d(0,10px,0);transform:translate3d(0,10px,0)}
40%,45%{opacity:1;-webkit-transform:translate3d(0,-20px,0);transform:translate3d(0,-20px,0)}
100%{opacity:0;-webkit-transform:translate3d(0,2000px,0);transform:translate3d(0,2000px,0)}
}
.projectsList{-moz-animation:projectsList 1s ease-out forwards;-webkit-animation:projectsList 1s ease-out forwards;animation:projectsList 1s ease-out forwards}
@-moz-keyframes projectsList {
0%,60%,75%,90%,100%{-webkit-animation-timing-function:cubic-bezier(0.215,0.61,0.355,1);animation-timing-function:cubic-bezier(0.215,0.61,0.355,1)}
0%{opacity:0;-webkit-transform:translate3d(0,3000px,0);transform:translate3d(0,3000px,0)}
60%{opacity:1;-webkit-transform:translate3d(0,-20px,0);transform:translate3d(0,-20px,0)}
75%{-webkit-transform:translate3d(0,10px,0);transform:translate3d(0,10px,0)}
90%{-webkit-transform:translate3d(0,-5px,0);transform:translate3d(0,-5px,0)}
100%{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
@-webkit-keyframes projectsList {
0%,60%,75%,90%,100%{-webkit-animation-timing-function:cubic-bezier(0.215,0.61,0.355,1);animation-timing-function:cubic-bezier(0.215,0.61,0.355,1)}
0%{opacity:0;-webkit-transform:translate3d(0,3000px,0);transform:translate3d(0,3000px,0)}
60%{opacity:1;-webkit-transform:translate3d(0,-20px,0);transform:translate3d(0,-20px,0)}
75%{-webkit-transform:translate3d(0,10px,0);transform:translate3d(0,10px,0)}
90%{-webkit-transform:translate3d(0,-5px,0);transform:translate3d(0,-5px,0)}
100%{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
@keyframes projectsList {
0%,60%,75%,90%,100%{-webkit-animation-timing-function:cubic-bezier(0.215,0.61,0.355,1);animation-timing-function:cubic-bezier(0.215,0.61,0.355,1)}
0%{opacity:0;-webkit-transform:translate3d(0,3000px,0);transform:translate3d(0,3000px,0)}
60%{opacity:1;-webkit-transform:translate3d(0,-20px,0);transform:translate3d(0,-20px,0)}
75%{-webkit-transform:translate3d(0,10px,0);transform:translate3d(0,10px,0)}
90%{-webkit-transform:translate3d(0,-5px,0);transform:translate3d(0,-5px,0)}
100%{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
.teamList img{-moz-animation:teamListImg 1s ease-out forwards;-webkit-animation:teamListImg 1s ease-out forwards;animation:teamListImg 1s ease-out forwards}
.teamList h3,.teamList p{-moz-animation:teamListContent 1s ease-out 1s forwards;-webkit-animation:teamListContent 1s ease-out 1s forwards;animation:teamListContent 1s ease-out 1s forwards}
.teamList li{background:#fff}
.teamList li svg{filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1}
@-moz-keyframes teamListImg {
0%,20%,40%,60%,80%,100%{-webkit-animation-timing-function:cubic-bezier(0.215,0.61,0.355,1);animation-timing-function:cubic-bezier(0.215,0.61,0.355,1)}
0%{opacity:0;-webkit-transform:scale3d(0.3,0.3,0.3);transform:scale3d(0.3,0.3,0.3)}
20%{-webkit-transform:scale3d(1.1,1.1,1.1);transform:scale3d(1.1,1.1,1.1)}
40%{-webkit-transform:scale3d(0.9,0.9,0.9);transform:scale3d(0.9,0.9,0.9)}
60%{opacity:1;-webkit-transform:scale3d(1.03,1.03,1.03);transform:scale3d(1.03,1.03,1.03)}
80%{-webkit-transform:scale3d(0.97,0.97,0.97);transform:scale3d(0.97,0.97,0.97)}
100%{opacity:1;-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}
}
@-webkit-keyframes teamListImg {
0%,20%,40%,60%,80%,100%{-webkit-animation-timing-function:cubic-bezier(0.215,0.61,0.355,1);animation-timing-function:cubic-bezier(0.215,0.61,0.355,1)}
0%{opacity:0;-webkit-transform:scale3d(0.3,0.3,0.3);transform:scale3d(0.3,0.3,0.3)}
20%{-webkit-transform:scale3d(1.1,1.1,1.1);transform:scale3d(1.1,1.1,1.1)}
40%{-webkit-transform:scale3d(0.9,0.9,0.9);transform:scale3d(0.9,0.9,0.9)}
60%{opacity:1;-webkit-transform:scale3d(1.03,1.03,1.03);transform:scale3d(1.03,1.03,1.03)}
80%{-webkit-transform:scale3d(0.97,0.97,0.97);transform:scale3d(0.97,0.97,0.97)}
100%{opacity:1;-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}
}
@keyframes teamListImg {
0%,20%,40%,60%,80%,100%{-webkit-animation-timing-function:cubic-bezier(0.215,0.61,0.355,1);animation-timing-function:cubic-bezier(0.215,0.61,0.355,1)}
0%{opacity:0;-webkit-transform:scale3d(0.3,0.3,0.3);transform:scale3d(0.3,0.3,0.3)}
20%{-webkit-transform:scale3d(1.1,1.1,1.1);transform:scale3d(1.1,1.1,1.1)}
40%{-webkit-transform:scale3d(0.9,0.9,0.9);transform:scale3d(0.9,0.9,0.9)}
60%{opacity:1;-webkit-transform:scale3d(1.03,1.03,1.03);transform:scale3d(1.03,1.03,1.03)}
80%{-webkit-transform:scale3d(0.97,0.97,0.97);transform:scale3d(0.97,0.97,0.97)}
100%{opacity:1;-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}
}
@-moz-keyframes teamListContent {
to{opacity:1;top:0}
}
@-webkit-keyframes teamListContent {
to{opacity:1;top:0}
}
@keyframes teamListContent {
to{opacity:1;top:0}
}
.contactUsAnima{-moz-animation:contactUsAnima 1s ease-out forwards;-webkit-animation:contactUsAnima 1s ease-out forwards;animation:contactUsAnima 1s ease-out forwards}
@-moz-keyframes contactUsAnima {
0%{-webkit-transform:translate3d(-100%,0,0) skewX(30deg);transform:translate3d(-100%,0,0) skewX(30deg);opacity:0}
60%{-webkit-transform:skewX(-20deg);transform:skewX(-20deg);opacity:1}
80%{-webkit-transform:skewX(5deg);transform:skewX(5deg);opacity:1}
100%{-webkit-transform:none;transform:none;opacity:1}
}
@-webkit-keyframes contactUsAnima {
0%{-webkit-transform:translate3d(-100%,0,0) skewX(30deg);transform:translate3d(-100%,0,0) skewX(30deg);opacity:0}
60%{-webkit-transform:skewX(-20deg);transform:skewX(-20deg);opacity:1}
80%{-webkit-transform:skewX(5deg);transform:skewX(5deg);opacity:1}
100%{-webkit-transform:none;transform:none;opacity:1}
}
@keyframes contactUsAnima {
0%{-webkit-transform:translate3d(-100%,0,0) skewX(30deg);transform:translate3d(-100%,0,0) skewX(30deg);opacity:0}
60%{-webkit-transform:skewX(-20deg);transform:skewX(-20deg);opacity:1}
80%{-webkit-transform:skewX(5deg);transform:skewX(5deg);opacity:1}
100%{-webkit-transform:none;transform:none;opacity:1}
}
.servicesAnima{max-height:2000px;padding:60px 0}
.blogAnimate{-moz-animation:blogAnimate 2s ease-out forwards;-webkit-animation:blogAnimate 2s ease-out forwards;animation:blogAnimate 2s ease-out forwards}
@-moz-keyframes blogAnimate {
to{opacity:1;-moz-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
@-webkit-keyframes blogAnimate {
to{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
@keyframes blogAnimate {
to{opacity:1;-moz-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
html,body,.perspective{width:100%;height:100%}
.perspective{background:#aaa;position:relative}
.container-off{min-height:100%;position:relative;outline:1px solid transparent;z-index:10}
.container-off::after{content:'';position:absolute;top:0;left:0;width:100%;height:0;opacity:0;background:rgba(0,0,0,0.2);-webkit-transition:opacity 0.4s,height 0 .4s;transition:opacity 0.4s,height 0 .4s}
.wrapper{position:relative}
.component{margin:0 auto;width:60%;text-align:justify;font-size:1.5em}
.perspective.modalview{position:relative;-webkit-perspective:1501px;perspective:1501px;overflow:hidden}
.modalview .container-off{position:absolute;overflow:hidden;width:100%;height:100%;cursor:pointer;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.modalview .wrapper{-webkit-transform:translateZ(-1px)}
.animate .container-off::after{opacity:1;height:101%;-webkit-transition:opacity .3s;transition:opacity .3s}
.outer-nav{position:absolute;height:auto;font-size:2em}
.outer-nav.vertical{top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);-webkit-transform-style:preserve-3d;transform-style:preserve-3d}
.outer-nav.horizontal{left:50%;width:75%;max-width:1000px;text-align:center;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
.outer-nav.left{left:25%}
.outer-nav.right{right:25%}
.outer-nav.top{top:25%}
.outer-nav.bottom{bottom:25%}
.outer-nav a{display:inline-block;white-space:nowrap;font-weight:300;margin:0 0 30px;color:#fff;-webkit-transition:color .3s;transition:color .3s;-webkit-transform-style:preserve-3d;transform-style:preserve-3d;-moz-transition:all .4s ease-out;-o-transition:all .4s ease-out;-webkit-transition:all .4s ease-out;transition:all .4s ease-out}
.outer-nav a:hover{color:#555}
.outer-nav.vertical a{display:block}
.outer-nav.horizontal a{margin:15px 20px}
.outer-nav a::before{display:inline-block;font-family:'typicons';speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;margin-right:10px;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.effect-airbnb{background:#428bca}
.effect-airbnb .container-off{-webkit-transition:-webkit-transform .4s;transition:transform .4s;-webkit-transform-origin:50% 50%;transform-origin:50% 50%}
.effect-airbnb.animate .container-off{-webkit-transform:translateZ(-1500px) translateX(100%) rotateY(-45deg);transform:translateZ(-1500px) translateX(100%) rotateY(-45deg)}
.no-csstransforms3d .effect-airbnb.animate .container-off{left:75%}
.effect-airbnb .outer-nav a{opacity:0;-webkit-transform:translateX(-150px);transform:translateX(-150px);-webkit-transition:-webkit-transform 0.4s,opacity .4s;transition:transform 0.4s,opacity .4s}
.effect-airbnb.animate .outer-nav a{opacity:1;-webkit-transform:translateX(0);transform:translateX(0)}
.effect-airbnb.animate .outer-nav a:nth-child(2){-webkit-transition-delay:.04s;transition-delay:.04s}
.effect-airbnb.animate .outer-nav a:nth-child(3){-webkit-transition-delay:.08s;transition-delay:.08s}
.effect-airbnb.animate .outer-nav a:nth-child(4){-webkit-transition-delay:.12s;transition-delay:.12s}
.effect-airbnb.animate .outer-nav a:nth-child(5){-webkit-transition-delay:.16s;transition-delay:.16s}
.effect-airbnb.animate .outer-nav a:nth-child(6){-webkit-transition-delay:.2s;transition-delay:.2s}
.effect-airbnb.animate .outer-nav a:nth-child(7){-webkit-transition-delay:.24s;transition-delay:.24s}
html,body{font-family:"Raleway","Helvetica Neue",Helvetica,Arial,sans-serif}
a{color:#555;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;-webkit-transition:all .2s ease-out;transition:all .2s ease-out;text-decoration:none}
p{color:#555;line-height:1.5em;font-weight:300;font-family:"Open Sans",sans-serif;font-size:14px}
main{background:#efefef;z-index:5500;position:relative}
.push40{margin-bottom:40px}
.push10{margin-bottom:10px}
.push20{margin-bottom:20px}
.push30{margin-bottom:30px}
.right{float:right}
.left{float:left}
strong{font-weight:700}
.button2{background:none;color:inherit;vertical-align:middle;position:relative;z-index:1;-webkit-backface-visibility:hidden;-moz-osx-font-smoothing:grayscale}
.button2:focus{outline:none}
.button2 > span{vertical-align:middle}
.button--ujarak{-webkit-transition:border-color 0.4s,color .4s;transition:border-color 0.4s,color .4s}
.button--ujarak::before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:#428bca;z-index:-1;opacity:0;-webkit-transform:scale3d(0.7,1,1);transform:scale3d(0.7,1,1);-webkit-transition:-webkit-transform 0.4s,opacity .4s;transition:transform 0.4s,opacity .4s;-webkit-transition-timing-function:cubic-bezier(0.2,1,0.3,1);transition-timing-function:cubic-bezier(0.2,1,0.3,1)}
.button--ujarak.button--round-s::before{border-radius:2px}
.button--ujarak.button--inverted::before{background:#fff}
.button--ujarak,.button--ujarak::before{-webkit-transition-timing-function:cubic-bezier(0.2,1,0.3,1);transition-timing-function:cubic-bezier(0.2,1,0.3,1)}
.button--ujarak:hover{color:green;border-color:#428bca}
.button--ujarak.button--inverted:hover{color:green;border-color:#428bca}
.button--ujarak:hover::before{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
@-moz-keyframes fade-in {
to{opacity:1}
}
@-webkit-keyframes fade-in {
to{opacity:1}
}
@keyframes fade-in {
to{opacity:1}
}
.fade-in{-moz-animation:fade-in;-webkit-animation:fade-in;animation:fade-in}
@-moz-keyframes fade-out {
to{opacity:1}
}
@-webkit-keyframes fade-out {
to{opacity:1}
}
@keyframes fade-out {
to{opacity:1}
}
.fade-out{-moz-animation:fade-out;-webkit-animation:fade-out;animation:fade-out}
@media (min-width: 960px) and (max-width: 1199px) {
.container{width:95%}
    #floating_bar{display: none;}    
.animsition{filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1}
header nav{display:none}
.lines-button{display:inline}
.projects li .back{top:0}
.projects li .content{top:50%}
.postcode-input{width: 48.5% !important;}
}

@media (min-width: 720px) and (max-width: 959px) {
.container{width:95%}
    #floating_bar{display: none !important;}  
.postcode-input{width: 48% !important;}
.animsition{filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1}
.team li svg{display:none}
header nav{display:none}
.lines-button{display:inline}
#owl-demo .h1,#owl-demo .h2{padding:10px}
#owl-demo h1{font-size:30px;width:80%}
#owl-demo h2{font-size:16px;width:70%}
.projects li{width:43%}
.projects li .back{top:0}
.projects li .content{top:50%}
.team li{border:2px solid #428bca;width:45%;margin:0;margin-bottom:20px}
.work .contentLeft,.work .contentRight{width:100%;border:none;padding-left:0}
footer section{text-align:center;width:100%;float:none}
footer section.serviceLinks{width:100%}
footer section.about{display:none}
footer section a{line-height:200%}
footer section.contact{margin-bottom:40px}
header .logo{left:0;top:50px;width:30%!important}
}
@media (max-width: 719px) {
    #floating_bar{display: none !important;}
.clear{clear:both}
    .postcode-input {
    width: 47.8% !important;
}
.sliderWrapper{display: none;}
.ui-accordion-header img{width:20%}
.contactUs.container.heading div.left.contactUsAnima,.contactUs.container.heading div.right{float:left!important;width:100%}
header .logo{left:0;top:30px;width:70%}
header .logo,header .call,header nav{position:absolute;-moz-transform:translate(0,0);-ms-transform:translate(0,0);-webkit-transform:translate(0,0);transform:translate(0,0)}
.mobilehidden{display:none!important}
.copy{padding:10px 50px}
.contactUs .left div{padding:20px 10px}
.copy div.container section.contact ul li,.copy div.container section.about ul li{display:inline-block;float:none}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{text-align:center}
.container{width:95%}
.logo img{width:90%}
.contactUs.container.heading div.left.contactUsAnima,.contactUs.container.heading div.right{float:none;width:100%}
.animsition{filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1}
.heading h2:before,.heading h2:after{display:none}
.team li svg{display:none}
header{background:#efefef;position:static}
header .container{background:transparent}
header .container:after,header .container:before{display:none;background:#fff}
header nav{display:none}
header .call{display:none}
.mobileCall{display:block}
.whiteBack{display:none}
.lines-button{display:inline;float:right;padding:40px 5px}
#owl-demo .h1,#owl-demo .h2{padding:10px}
#owl-demo .h2{padding:0}
#owl-demo h1{font-size:20px;width:95%}
#owl-demo h2{display:none}
.first{padding:20px 0}
.first li{width:100%;border:none;margin-bottom:20px}
.first .whiteBack{filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1}
.services{padding-top:20px;max-height:1000px}
.services li{width:100%;margin-bottom:20px}
.projects{padding:20px 0}
.projects li{filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1;width:100%;margin:0;margin-bottom:20px}
.projects li .back{top:0}
.projects li .content{top:50%}
.team{padding:20px 0}
.team li{width:100%;margin:0;margin-bottom:20px;border:2px solid #428bca}
.work{padding:20px 0;text-align:center}
.work .contentRight{padding-bottom:40px}
.work .contentLeft,.work .contentRight{width:100%;border:none;padding-left:0}
.contactUs{padding:20px 0}
.contactUs .left{margin-bottom:20px;padding-right:0;opacity:1;float:left;animation:none!important;transform:none!important}
.contactUs .right,.contactUs .left{width:100%}
.contactUs tr{width:100%}
.others li{width:100%;margin-bottom:40px}
.others li:last-child{margin-bottom:0}
footer{padding:20px 0}
footer section{text-align:center;width:100%;float:none}
footer section.serviceLinks{width:100%}
footer section.about{display:none}
footer section a{line-height:200%}
footer section.contact{margin-bottom:40px}
.copy p{text-align:center;float:none;margin-bottom:15px}
.copy #sitemap{text-align:center;float:none}
.outer-nav.left{left:12.5%}
}
